Package org.eclipse.mat.query.annotations

# Annotation Type Help

@Target({TYPE,FIELD}) @Retention(RUNTIME) public @interface Help
Annotates a help message to the argument and/or query. The text can be replaced by translatable text in an annotations.properties file in the same package with the key

    <SimpleClassName>.help =

where `<SimpleClassName>` is the name of the class of the query without the package name.

## Required Element Summary

Required Elements
Modifier and Type
Required Element
Description
`String`
`value`

## Element Details

### value

String value